<?php 
include '../../koneksi/koneksi.php';

$id = $_GET['id']; 
$del = mysqli_query($conn, "DELETE FROM admin WHERE id = '$id'");

if($del){
	echo "
	<script>
	alert('DATA BERHASIL DIHAPUS');
	window.location = '../m_admin.php';
	</script>
	";
}
?>
